CVE-2018-12698 – demangle_template in cplus-dem.c in GNU libiberty, as distributed in GNU Binutils 2.30, al …

0

Vuln ID: CVE-2018-12698

Published:  2018-06-23  23:29:00Z

Description: demangle_template in cplus-dem.c in GNU libiberty, as distributed in GNU Binutils 2.30, allows attackers to trigger excessive memory consumption (aka OOM) during the "Create an array for saving the template argument values" XNEWVEC call. This can occur during execution of objdump.

Source: NVD.NIST.GOV